RAIN(6)

NAME
rain - animated raindrops display

SYNOPSIS
rain [ -d delay ]

DESCRIPTION

Rain's display is modeled after the VAX/VMS program of the same name. To obtain the proper effect, either the terminal must be set for 9600 baud or the option must be used to specify a delay, in milliseconds, between each update. A reasonable delay is 120; the default is 0.

AUTHOR
Eric P. Scott